metadatafilepath = "文本文件/metadata.txt" #输入为一个字符串, 每行表示一对题号, 用空格或制表符隔开


from database_tools import *
pro_dict = load_dict("../题库0.3/problems.json")

metadata = ReadTextFile(metadatafilepath).strip()
RemoveMutualLink(metadata,pro_dict)

save_dict(pro_dict,"../题库0.3/problems.json")